
@media screen and (max-width: 600px) {
	.exeter_collegeleadershiparea{padding-top:0px;}
	.exeter_collegeleadershiparea .exeter_eventlist{width:100%;padding:10px 0px 20px 0px;display: flex;flex-direction: row;flex-wrap: wrap;}
	.exeter_collegeleadershiparea .exeter_eventlist .list{width:calc(50% - 6px);margin-left:12px;margin-bottom:12px;}
	.exeter_collegeleadershiparea .exeter_eventlist .list .innerbox{width:calc(100% - 30px);padding:15px;}
	.exeter_collegeleadershiparea .exeter_eventlist .list:nth-child(2n-1){margin-left:0px;}
	.exeter_collegeleadershiparea .exeter_eventlist .list .maininfo{float:left;width:100%;display: flex;flex-direction: row;flex-wrap: wrap;}
	.exeter_collegeleadershiparea .exeter_eventlist .list .leftarea{width:100px;height:124px;margin-left:calc(50% - 50px);}
	.exeter_collegeleadershiparea .exeter_eventlist .list .rightarea{width:100%;margin-left:0px;margin-top:15px;height:auto;}
	.exeter_collegeleadershiparea .exeter_eventlist .list .contentbox{display: flex;flex-direction: column;justify-content: center;align-items: center;}
	
}
@media screen and (min-width: 600px) and (max-width: 1100px){
	.exeter_collegeleadershiparea{padding-top:30px;}
    .exeter_collegeleadershiparea .exeter_eventlist{width:100%;padding:20px 0px 40px 0px;}
	.exeter_collegeleadershiparea .exeter_eventlist .list{width:calc(50% - 12px);margin-left:24px;margin-bottom:24px;}
    .exeter_collegeleadershiparea .exeter_eventlist .list .innerbox{width:calc(100% - 50px);padding:25px;}
	.exeter_collegeleadershiparea .exeter_eventlist .list:nth-child(2n-1){margin-left:0px;}
	.exeter_collegeleadershiparea .exeter_eventlist .list .maininfo{float:left;width:100%;display: flex;flex-direction: row;flex-wrap: wrap;}
	.exeter_collegeleadershiparea .exeter_eventlist .list .leftarea{width:36%;}
	.exeter_collegeleadershiparea .exeter_eventlist .list .rightarea{width:calc(100% - 36% - 20px);margin-left:20px;}
	.exeter_collegeleadershiparea .exeter_eventlist .list .contentbox{}
}
@media screen and (min-width: 1100px) and (max-width: 1500px){
	.exeter_collegeleadershiparea{padding-top:50px;}
	.exeter_collegeleadershiparea .exeter_eventlist{width:100%;padding:20px 0px 40px 0px;}
	.exeter_collegeleadershiparea .exeter_eventlist .list{width:calc(33.33% - 20px);margin-left:30px;margin-bottom:30px;}
	.exeter_collegeleadershiparea .exeter_eventlist .list .innerbox{width:calc(100% - 60px);padding:30px;}
	.exeter_collegeleadershiparea .exeter_eventlist .list:nth-child(3n-2){margin-left:0px;}
	.exeter_collegeleadershiparea .exeter_eventlist .list .maininfo{float:left;width:100%;display: flex;flex-direction: row;flex-wrap: wrap;}
	.exeter_collegeleadershiparea .exeter_eventlist .list .leftarea{width:45%;}
	.exeter_collegeleadershiparea .exeter_eventlist .list .rightarea{width:calc(100% - 45% - 20px);margin-left:20px;}
	.exeter_collegeleadershiparea .exeter_eventlist .list .contentbox{}
}
@media screen and (min-width: 1500px){
	.exeter_collegeleadershiparea{padding-top:50px;}
	.exeter_collegeleadershiparea .exeter_eventlist{width:100%;padding:20px 0px 40px 0px;}
	.exeter_collegeleadershiparea .exeter_eventlist .list{width:calc(33.33% - 20px);margin-left:30px;margin-bottom:30px;}
	.exeter_collegeleadershiparea .exeter_eventlist .list .innerbox{width:calc(100% - 60px);padding:30px;}
	.exeter_collegeleadershiparea .exeter_eventlist .list:nth-child(3n-2){margin-left:0px;}
	.exeter_collegeleadershiparea .exeter_eventlist .list .maininfo{float:left;width:100%;display: flex;flex-direction: row;flex-wrap: wrap;}
	.exeter_collegeleadershiparea .exeter_eventlist .list .leftarea{width:36%;}
	.exeter_collegeleadershiparea .exeter_eventlist .list .rightarea{width:calc(100% - 36% - 20px);margin-left:20px;}
	.exeter_collegeleadershiparea .exeter_eventlist .list .contentbox{}
}
.exeter_collegeleadershiparea{float:left;width:100%;background: #F4F9FF;overflow-x: hidden;}

.exeter_collegeleadershiparea .exeter_eventlist{float:left;display: flex;flex-direction: row;flex-wrap: wrap;}
.exeter_collegeleadershiparea .exeter_eventlist .list{cursor:pointer;position:relative;float:left;}
.exeter_collegeleadershiparea .exeter_eventlist .list .innerbox{cursor:pointer;position:relative;float:left;background-color:rgba(50, 106, 179, 0.12);}
.exeter_collegeleadershiparea .exeter_eventlist .list .leftarea{position:relative;float:left;}
.exeter_collegeleadershiparea .exeter_eventlist .list .rightarea{float:left;display: flex;flex-direction: row;justify-content: center;align-items: center;}

@media screen and (max-width: 600px) {
	.exeter_collegeleadershiparea .exeter_eventlist .list .contentbox .tagshow{line-height:30px;padding:0px 0px;margin-bottom:15px;}
	.exeter_collegeleadershiparea .exeter_eventlist .list .contentbox .tagshow .tagicon{width:20px;height:20px;margin-left:calc(50% - 10px);margin-top:5px;}
	.exeter_collegeleadershiparea .exeter_eventlist .list .contentbox .tagshow .tagname{width:100%;margin-left:0px;text-align:center;}
	.exeter_collegeleadershiparea .exeter_eventlist .list .contentbox .name{font-size: 16px;line-height:22px;text-align:center;}
	.exeter_collegeleadershiparea .exeter_eventlist .list .contentbox .summary{line-height:20px;margin-top:15px;text-align:center;}
	
}
@media screen and (min-width: 600px) and (max-width: 1100px){
	.exeter_collegeleadershiparea .exeter_eventlist .list .contentbox .tagshow{line-height:30px;padding:0px 0px;margin-bottom:15px;}
	.exeter_collegeleadershiparea .exeter_eventlist .list .contentbox .tagshow .tagicon{width:20px;height:20px;margin-top:5px;}
	.exeter_collegeleadershiparea .exeter_eventlist .list .contentbox .tagshow .tagname{width:100%;margin-left:0px;}
	.exeter_collegeleadershiparea .exeter_eventlist .list .contentbox .name{font-size: 20px;line-height:30px;margin-top:0px;}
	.exeter_collegeleadershiparea .exeter_eventlist .list .contentbox .summary{line-height:20px;margin-top:15px;}
}
@media screen and (min-width: 1100px) and (max-width: 1500px){
	.exeter_collegeleadershiparea .exeter_eventlist .list .contentbox .tagshow{line-height:30px;padding:0px 0px;margin-bottom:15px;}
	.exeter_collegeleadershiparea .exeter_eventlist .list .contentbox .tagshow .tagicon{width:20px;height:20px;margin-top:5px;}
	.exeter_collegeleadershiparea .exeter_eventlist .list .contentbox .tagshow .tagname{width:100%;margin-left:0px;}
	.exeter_collegeleadershiparea .exeter_eventlist .list .contentbox .name{font-size: 22px;line-height:30px;margin-top:0px;}
	.exeter_collegeleadershiparea .exeter_eventlist .list .contentbox .summary{line-height:20px;margin-top:15px;}
}
@media screen and (min-width: 1500px){
	.exeter_collegeleadershiparea .exeter_eventlist .list .contentbox .tagshow{line-height:30px;padding:0px 0px;margin-bottom:15px;}
	.exeter_collegeleadershiparea .exeter_eventlist .list .contentbox .tagshow .tagicon{width:20px;height:20px;margin-top:5px;}
	.exeter_collegeleadershiparea .exeter_eventlist .list .contentbox .tagshow .tagname{width:100%;margin-left:0px;}
	.exeter_collegeleadershiparea .exeter_eventlist .list .contentbox .name{font-size: 26px;line-height:32px;margin-top:0px;}
	.exeter_collegeleadershiparea .exeter_eventlist .list .contentbox .summary{line-height:20px;margin-top:15px;}
}
.exeter_collegeleadershiparea .exeter_eventlist .list .contentbox{position:relative;float:left;width:100%;}
.exeter_collegeleadershiparea .exeter_eventlist .list .contentbox .tagshow{float:left;width:100%;color:#3D3D3D;}
.exeter_collegeleadershiparea .exeter_eventlist .list .contentbox .tagshow .tagicon{float:left;background:url(images/leadership_email.png) center center / cover no-repeat;}
.exeter_collegeleadershiparea .exeter_eventlist .list .contentbox .tagshow .tagname{display:none;float:left;}
.exeter_collegeleadershiparea .exeter_eventlist .list .contentbox .name{float:left;width:100%;font-weight: bold;color: #3D3D3D;}
.exeter_collegeleadershiparea .exeter_eventlist .list .contentbox .summary{float:left;width:100%;}
.exeter_collegeleadershiparea .exeter_eventlist .list .jointmanagementcommittee_pic_box{position:relative;float:left;width:100%;height:0px;padding-bottom:124%;border-radius:100px;overflow: hidden;transition: all 0.3s ease;box-shadow: none;}
.exeter_collegeleadershiparea .exeter_eventlist .list .jointmanagementcommittee_pic{position:relative;float:left;width:100%;height:0px;padding-bottom:124%;border-radius:100px;object-fit: cover; /* 保持图片比例，填满容器 */transition: transform 0.5s ease; /* 关键：图片的过渡动画（时长0.5秒，缓动效果） */}

@media screen and (max-width: 600px) {
	.exeter_collegeleadershiparea .exeter_eventlist .list .btn_introduction_area{height: 55px;margin-top:5px;}
	.exeter_collegeleadershiparea .exeter_eventlist .list .btn_introduction_on .btn_text{font-size:14px;line-height:20px;}
	.exeter_collegeleadershiparea .exeter_eventlist .list .btn_introduction_off .btn_text{font-size:14px;line-height:20px;}
	.exeter_collegeleadershiparea .exeter_eventlist .list .btn_introduction_on img{width:14px;height:14px;margin-left:14px;margin-top:3px;}
	.exeter_collegeleadershiparea .exeter_eventlist .list .btn_introduction_off img{width:14px;height:14px;margin-left:14px;margin-top:3px;}
}
@media screen and (min-width: 600px) and (max-width: 1100px){
	.exeter_collegeleadershiparea .exeter_eventlist .list .btn_introduction_area{height: 55px;margin-top:30px;}
	.exeter_collegeleadershiparea .exeter_eventlist .list .btn_introduction_on .btn_text{font-size:16px;line-height:20px;}
	.exeter_collegeleadershiparea .exeter_eventlist .list .btn_introduction_off .btn_text{font-size:16px;line-height:20px;}
	.exeter_collegeleadershiparea .exeter_eventlist .list .btn_introduction_on img{width:16px;height:16px;margin-left:16px;margin-top:2px;}
	.exeter_collegeleadershiparea .exeter_eventlist .list .btn_introduction_off img{width:16px;height:16px;margin-left:16px;margin-top:2px;}
}
@media screen and (min-width: 1100px) and (max-width: 1500px){
	.exeter_collegeleadershiparea .exeter_eventlist .list .btn_introduction_area{height: 55px;margin-top:30px;}
	.exeter_collegeleadershiparea .exeter_eventlist .list .btn_introduction_on .btn_text{font-size:18px;line-height:20px;}
	.exeter_collegeleadershiparea .exeter_eventlist .list .btn_introduction_off .btn_text{font-size:18px;line-height:20px;}
	.exeter_collegeleadershiparea .exeter_eventlist .list .btn_introduction_on img{width:18px;height:18px;margin-left:18px;margin-top:1px;}
	.exeter_collegeleadershiparea .exeter_eventlist .list .btn_introduction_off img{width:18px;height:18px;margin-left:18px;margin-top:1px;}
}
@media screen and (min-width: 1500px){
	.exeter_collegeleadershiparea .exeter_eventlist .list .btn_introduction_area{height: 55px;margin-top:30px;}
	.exeter_collegeleadershiparea .exeter_eventlist .list .btn_introduction_on .btn_text{font-size:20px;line-height:20px;}
	.exeter_collegeleadershiparea .exeter_eventlist .list .btn_introduction_off .btn_text{font-size:20px;line-height:20px;}
	.exeter_collegeleadershiparea .exeter_eventlist .list .btn_introduction_on img{width:20px;height:20px;margin-left:20px;margin-top:0px;}
	.exeter_collegeleadershiparea .exeter_eventlist .list .btn_introduction_off img{width:20px;height:20px;margin-left:20px;margin-top:0px;}
}
.exeter_collegeleadershiparea .exeter_eventlist .list .btn_introduction_area{float:left;width:100%;background:white;display: flex;flex-direction: row;justify-content: center;align-items: center;}
.exeter_collegeleadershiparea .exeter_eventlist .list .btn_introduction_off{float:left;width:100%;}


.exeter_collegeleadershiparea .exeter_eventlist .list .btn_introduction_off .btn_text{float:left;color:#326AB3;font-weight:bold;}
.exeter_collegeleadershiparea .exeter_eventlist .list .btn_introduction_off img{float:left;}
.exeter_collegeleadershiparea .exeter_eventlist .list .btn_introduction_on{display:none;float:left;width:100%;}
.exeter_collegeleadershiparea .exeter_eventlist .list .btn_introduction_on .btn_text{float:left;color:#326AB3;font-weight:bold;}
.exeter_collegeleadershiparea .exeter_eventlist .list .btn_introduction_on img{float:left;}
@media screen and (max-width: 600px) {
	.exeter_collegeleadershiparea .exeter_eventlist .list .introduction{width:calc(100% - 28px);padding:14px;margin-top:20px;font-size: 12px;line-height:18px;}
}
@media screen and (min-width: 600px) and (max-width: 1100px){
	.exeter_collegeleadershiparea .exeter_eventlist .list .introduction{width:calc(100% - 32px);padding:16px;margin-top:20px;font-size: 14px;line-height:20px;}
}
@media screen and (min-width: 1100px) and (max-width: 1500px){
	.exeter_collegeleadershiparea .exeter_eventlist .list .introduction{width:calc(100% - 36px);padding:18px;margin-top:20px;font-size: 16px;line-height:22px;}
}
@media screen and (min-width: 1500px){
	.exeter_collegeleadershiparea .exeter_eventlist .list .introduction{width:calc(100% - 40px);padding:20px;margin-top:20px;font-size: 16px;line-height:22px;}
}
.exeter_collegeleadershiparea .exeter_eventlist .list .introduction{display:none;float:left;background:#F4F8FF;color:#3D3D3D;}

.exeter_collegeleadershiparea .exeter_eventlist .list:hover .jointmanagementcommittee_pic{transform: scale(1.1);/* 放大1.1倍（可调整数值） */}
.exeter_collegeleadershiparea .exeter_eventlist .list:hover .contentbox .name{color:#326AB3;}
.exeter_collegeleadershiparea .exeter_eventlist .list:hover .contentbox .summary{color:#326AB3;}
.exeter_collegeleadershiparea .exeter_eventlist .list:hover .contentbox .tagshow .tagname{color:#326AB3;}

/*
.exeter_collegeleadershiparea .exeter_eventlist .list .contentbox .tagshow:hover .tagname{display:block;}
*/